Re: GPIB-HS-USB Support for Newer Linux Kernels

+1 from me.

Is there any news concering this issue. Any hope at all it will be solved? In the near future?

If not I think it would be just fair to include this issue in your product pages, because there you still claim to support Linux with the GPIB USB HS.

But support for kernel version that old is not really a support - think of using a new computer for measurment - that will be hardly possible with that old Linux driver.

I know this is a licensing issue that wasn't caused by NI - but you still have the choice of updating your license for this module to GPL

Well anyway. An update to this issue and I think a good FAQ hint about it would be really nice - or did I missed that?

0 Kudos
(1,202 Views)